@charset "utf-8";
/* CSS Document */

body { font-family: 'Open Sans', 'Cambay', sans-serif; font-size: 13px; overflow-x:hidden;  }
a, a:hover, a:focus 	 { text-decoration: none; color:; outline: none; }
img  { border: none; }

p{
	color:#414042;
	font-size:14px;
	font-family:'Open Sans', sans-serif;
	line-height: 25px;

}

h4{
	color:#414042;
	font-size:20px;
	font-family:'Open Sans', sans-serif;
	text-align: center;
	font-weight:bold;
	
}
h4 span{
	font-weight:500;
}

.bid_size{
    color: #58595b;
    font-size: 22px;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 25px;
    margin-left: 0;
}	
/*================ Home page =====================*/

.banner-img img
{
	width: 100%;
    position: absolute;
}
.banner-cont
{
	-webkit-align-items: center;
	-moz-align-items: center;
	-o-align-items: center;
	align-items: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    height: 100vh;
    position: relative;
    text-align: center;
    width: 100%;	
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	color: #fff;
}

.banner-cont h2
{
	font-weight: bold;
    font-size: 60px;
    margin: 0 0 20px 0;
	text-transform: uppercase;
	color:#ffff00;
}
.banner-cont h2 span
{
    color: #AF0921;
}
.talent {
    color: #0D509E !important;
}
.banner-cont p
{
   	font-size: 18px;
    line-height: 30px;
	color: #fff;
}
.banner-cont a
{
    border: 2px solid #000;
    color: #222;
    display: inline-block;
    font-size: 13px;
    font-weight: 700;
    margin: 10px 0;
    padding: 6px 30px;
    text-transform: uppercase;
	
	transition: all .3s ease-out 0s;
	-o-transition: all .3s ease-out 0s;
	-moz-transition: all .3s ease-out 0s;
	-webkit-transition: all .3s ease-out 0s;	
}
.banner-cont a:hover
{
	background: #27A9E0;
	border: 2px solid #27A9E0;
	color: #fff;
	text-decoration: none;
}

header
{
	background: #fff;
	z-index: 1;
	width: 100%;
	left:0;
	top:0;
    box-shadow: 0px 1px 2px #ccc;
	min-height: auto!important;
	z-index: 999;
}

a.knowmore-btn {
    border: 1px solid #fff;
    color: #fff;
    background: none;
    font-size: 30px;
    border-radius: 48px;
    width: 35px;
    height: 53px;
    padding: 0
}
a.knowmore-btn:hover {
    border: 1px solid #fff;
    color: #fff;
	background:none;
	padding-top:25px;
	transition: all 0.5s ease;
	
}

.logo_div
{
	transition: all .3s ease-in 0s;
	margin-top:20px;
}
.logo_div img{
	height: auto;
    max-width: 100%;
}
.logo_ho img{
    height: auto;
    margin-top: 11px;
    margin-bottom: 7px;
}
.marquee0 {
    margin-top: 30px;
}

/*---------- About Us page ---------------*/

.banner
{
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 415px;
    text-align: center;
    width: 100%;
}

.size_big{
	font-size:20px;
}

.fa-angle-right:before {
    content: "\f105";
    color: #fff;
}
i.fa.fa-angle-left {
    color: #fff;
}
.abt-bg
{
	background: url(../images/abt-bg.jpg) no-repeat scroll center center / cover;
}
.contact-bg
{
	background: url(../images/contact-bg.jpg) no-repeat scroll center center / cover;
}
.partner-bg
{
	background: url(../images/partner-bg.jpg) no-repeat scroll center center / cover;
}
.business-bg
{
	background: url(../images/business-bg.jpg) no-repeat scroll center center / cover;
}
.gallery-bg
{
	background: url(../images/gallery-bg.jpg) no-repeat scroll center center / cover;
}


.banner h1
{
	font-size: 48px;
	color: #fff;
	font-weight: 600;
}
.banner p
{
	color: #f2f2f2;
	margin: 10px 0;
}



/* ------------- Gallery page--------------------*/



.who-we img
{
	transition: all .3s ease-out;
	
}
.who-we img:hover
{
	animation: pulse 500ms ease-in-out 0s normal none 1 running;
}
@keyframes pulse
{
	0% {
    transform: scale(1);
}
33% {
    transform: scale(0.9);
}
66% {
    transform: scale(1.1);
}
100% {
    transform: scale(1);
}
}



/* ------------- Menu section--------------------*/

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:after, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #af0921;
	    background-color: transparent;
}

.navbar-inverse .navbar-nav > li > a:after {
    border-bottom: 3px solid #af0921;
}

.navbar-inverse .navbar-nav > li > a {
    color: #414042;
    font-weight: 500;
    font-size: 15px;
	text-transform: capitalize;
	font-family: 'Cambay', sans-serif;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
     color:#af0921; 
    text-decoration: none;
     background-color: #fff; 
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #af0921;
    background-color: transparent;
}
.sp_ser {
    position: relative;
    z-index: 1;
}
.menu.fixed-menu {
    background-color: #fff;
    bottom: 0;
	top: inherit;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: 99999;
	transition: top .5s ease
}
.fixed {
    background-color: #fff;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
	transition: top .5s ease
}
.fixed-nav-bottom {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px !important;
    padding-right: 15px !important;
    width: 1170px !important;
}
.dropdown-menu{
	width:215px;
}

.dropdown-menu > li > a {
    display: block;
	    padding: 6px 20px;
}	
.navbar-nav > li > a {
    line-height: 20px;
    padding-bottom: 35px;
}	
#menu-item-312 {
    position: relative;
}
#menu-item-312 .sub-menu.dropdown-menu {
    display: none !important;
	top: 0;
    left: 212px;
    border-radius: 0;
}
#menu-item-312:hover .sub-menu.dropdown-menu {
    display: block !important;
}

.navbar{
	    margin-top: 32px;
}

.navbar span {
    margin-left:15px;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #414042;
    background-color: #fff;
}
/* ------------- staffing service section--------------------*/

.sp_icon{
	font-family: 'Open Sans', sans-serif;
}

.sp_icon h1{
	color:#fff;
	font-size:25px;
	font-weight:500;
	margin-top: 0;
	margin-bottom:45px;
	margin-left:50px;
}

.sp_icon h1:after {
    content: '';
    position: absolute;
    width: 55px;
    height: 46px;
    border-bottom: 1px solid #bcbec0;
    left:18px;
	margin-left:50px;
}


.sub_page  h1{
	color:#58595b;
	font-size:25px;
	font-weight:500;
	margin-top: 0;
	margin-bottom:45px;
	margin-left:0;
}

/*.pad_bot{
	padding-bottom:30px;
}*/

.sub_page  h1:after {
    content: '';
    position: absolute;
    width: 55px;
    height: 46px;
    border-bottom: 1px solid #414042;
    left:0px;
	margin-left:0!important;
}

.sp_icon h2{
	color:#af0921;
	font-size:15px;
	font-weight:bold;
	text-transform: uppercase;
	m
}

.abou  h1:after {
    content: '';
    position: absolute;
    width: 55px;
    height: 46px;
    border-bottom: 1px solid #bcbec0;
    left:0px;
	
}

.abou h2{
	color:#fff;
	font-size:15px;
	font-weight:bold;
	text-transform: uppercase;
	margin-left:50px;
}


.icon {
    clear: both;
	margin-bottom:20px;
	    margin-left: 45px;
}

.img_center{
	margin: 0 auto;
	padding-top: 11px;
}

.abou_small{
     font-size: 24px;
    text-align: center;
}

.icon_img {
    background: #af0921;
    width: 50px;
    height: 50px;
    border-radius: 82px;
	border:2px solid #0d509e;
	float:left;
	margin-right: 17px;
}

.icon_img:hover {
	border:2px solid #fff;
}


.sp_icon p{
    color: #fff;
    font-size: 14px;
    padding-top: 15px;
    font-weight: 500;
}
.sp_icon p:hover {
    color: #fff;
	font-size:15px;
/*		-webkit-transition: all .9s ease 0s;
	-moz-transition: all .9s ease 0s;
	transition: all .9s ease 0s;
	    margin-left: 78px;*/
}
.row_i {
    margin-right: 15px;
    margin-left: -15px;
}

.sp_rightsec{
    width: 100%;
	margin-top: 50px;
}

.right_img{
	width:100%;
	bottom:0;
}


.custoimg{
	width:100%;
}
.custoimg1{
	width:auto;
}


.custo_img
{
	position: relative;
	margin-bottom: 10px;
	overflow: hidden;
}
.custo_img img
{
	position: relative;
	-webkit-transition: all .9s ease 0s;
	-moz-transition: all .9s ease 0s;
	transition: all .9s ease 0s;
}
.custo_img:hover img
{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);
}

/* ------------- about section--------------------*/
.about_sec {
    overflow: hidden;
	font-family: 'Open Sans', sans-serif;
	background:#0d509e ;
}

.hi{
	height:530px;
    padding-top: 27px;}

.blue_bg1 {
    float: left;
    padding-bottom: 45px;
    padding-top: 28px;
}
.blue_bg1 h3{
	color:#af0921;
	font-size:15px;
	font-weight:bold;
	margin-top: 20px;
	text-transform: uppercase;
	
}

.bor_bot {
	    width: 81px;
    border-bottom: 1px solid #414042;
    margin-bottom:30px;
    margin-top: 16px;
}

.blue_bg h2{
	color:#fff;
	font-size:25px;
	font-weight:500;
}

.left_img{
	width:50%;
	float:left;
}

.l_img{
	width: 100%;
	height: 555px;
}

.blue_bg p{
    color: #fff;
    font-size: 14px;
    font-weight: 500;
	text-align:justify;
	line-height: 21px;
}
.bor_spa{
	padding-bottom:30px;
}

.btn {
    background: #af0921;
    border: none;
    color: #fff;
    border-radius: 0;
    padding: 10px 61px;
    box-shadow: none;
	border: 1px solid #af0921;
	margin-top: 25px;
}

.btn:hover {
	color: #414042;
	background: transparent;
	border: 1px solid #414042;
	transition: all 0.5s ease;
}


/* ------------- testmonial section--------------------*/
.testmonial{
	background:url(../images/tesi_bg.jpg) no-repeat;
	height:100%;
	width:100%;
	position:relative;
	font-family: 'Open Sans', sans-serif;
	    background-size: cover;
		overflow:hidden;
}
.testi_conten{
	margin:0 auto;
	width: 73%;
	padding:84px 0;
}

.testi_img{
	margin:0 auto;
}

.testi_conten h3{
	font-size: 15px;
    color: #fff;
    text-align: center;
    font-weight: 600;
    letter-spacing: 1px;
}

.testi_conten p{
	font-size: 13px;
    color: #fff;
    text-align: center;
    font-weight: 500;
	font-style:italic;
}

/* ------------- latestjop section--------------------*/

.latestjop{
	background:#f1f2f2;
	overflow:hidden;
	font-family: 'Open Sans', sans-serif;
	padding-top: 3%;
    padding-bottom: 5%;
}

.latestjop h2{
	color:#af0921;
	font-size:20px;
	text-align:center;
	font-weight:bold;
	text-transform:uppercase;
}

.latestjop h1{
	color:#414042;
	font-size:30px;
	text-align:center;
	font-weight:500;
	margin-top:0;
	margin-bottom:40px;
}

.latestjop h1:after {
    content: '';
    position: absolute;
    border-bottom: 1px solid #58595b;
    width: 8%;
    height: 54px;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.box{
	    margin-top: 40px;
		margin-bottom:30px;
}

.white_bg{
	background:#FFFFFF;
	padding:40px 20px;
}

.dark_blue{
	background:#0d509e;
	padding:20px;
}

.img_centr{
	margin:0 auto;
	    height: 13vh;
}

.dark_blue p{
	font-size: 15px;
    color: #fff;
    text-align: center;
    font-weight: 500;
}

.dark_blue h4{
	font-size: 20px;
    color: #fff;
    text-align: center;
    font-weight: 600;
}
.dark_blue h4 span{
	font-weight:500;
}

.btn.j_btn {
    margin: 0 auto;
    display: table;
	background:#af0921;
	border:1px solid #af0921;
	color:#fff;
	font-weight: bold;
	margin-bottom:45px;
}

.imgsec {
        margin-top: 30px;
    margin: 0 auto;
    width: 97%;
}
.btn.j_btn:hover {
	background:#0d509e;
	color:#fff;
	border:1px solid #0d509e;
	
}
/* ------------- innor section--------------------*/
.sub_page{
	padding-bottom:30px;
}

.sub_page p{
    color: #414042;
    font-size: 14px;
    padding-top:0px;
    font-weight: 500;
}

.sub_page p:hover{
    color: #414042;
    font-size: 14px;
    font-weight: 500;
	margin-left:0;
}

.our-process {
    border: medium none;
    margin: 0 0 15px;
    padding-left: 25px;
    width: 100%;
	list-style-type: none;
}
.our-process li {
    border: medium none;
    line-height: 25px;
}
.our-process > li:hover {
    border: medium none;
}
.sub_page ul li::before, .sub_page ol li::before{
    content: "\f05d";
    font-family: "fontawesome";
    margin: 0 7px 0 0;
    position: absolute;
    color: #0D509E;
	left: -18px;
	font-size: 13px;
}
.sub_page ul li, .sub_page ol li {
    list-style-type: none;
    position: relative;
    font-size: 14px;
    line-height: 23px;
}

.img_right{
    padding-top:8%;
}

.italic{
    font-size: 14px!important;
    font-style: italic;
}

.grey_bg{
	background:#dbdbdc;
	font-family: 'Open Sans', sans-serif;
	padding: 55px 0;
}

.whi_bg{
	background: #FFFFFF;
	padding:5px 20px;
	height: 238px;
}

.whi_bg h1{	
    font-size: 25px;
    color: #414042;
    font-weight: 500;
    padding-bottom: 0px;
    margin-bottom: 2px;
}

.wht_fr{
	float:right;
	padding-top:20px;
	text-decoration: underline;
}

.why_pb{
	padding-bottom:10px;
}

.wht_fr:hover{
	color:#af0921;
}

.whi_bg p{	
    color: #414042;
    font-weight: 500;
	font-size:13px;
}
.whi_bg ul{
    margin: 0;
    padding: 0 20px;
	line-height:25px;	
}
.whi_bg ul li{

    color: #414042;
    font-weight: 500;
    font-size: 13px;
}	
.c_img{
	height: 238px;
	width:100%
}

.why_us h2 {
	text-align:center;
	font-size: 24px;
}

.why_us h3{
	font-size:25px;
	color:#af0921;
	margin-top:0;
}

.why_us h1{
	text-align:center;
	margin-bottom:0;
}

.why_us h1:after{
	display:none;
}
.wid{
    width: 64%;
    margin: 0 auto;

}

.wbor_bot {
    width:50px;
    border-bottom: 1px solid #414042;
	  margin:20px auto 35px;
}
.wbor_bot_smal {
    width:35px;
    border-bottom: 1px solid #414042;
	  margin:20px auto 20px;
}

.why_us p {
    text-align: justify;
	margin:0;
	line-height: 25px;
}

.whi_box p{
	text-align:left;
	font-size:15px;
	padding-left: 40px;
}

.w_box{
	padding-left:30px;
}

.job_sec{
    padding-top: 2%!important;
    padding-bottom:3%!important;
}

.box_bot {
    border-right: 1px solid #d1d3d4;
	height:95px;
}

.whi_box{
	background:#ffffff;
	padding:35px 1px;
	margin-bottom:25px;
}

.alirigth{
	padding-right:6%;
}
.alileft{
	padding-left:6%;
}

.why_us{
	font-family: 'Open Sans', sans-serif;
    padding-top: 4%;
    padding-bottom: 4%;
}
.why_us li{
	color: #0d509f;
    font-size: 18px;
	line-height: 2;
}

.join_img{
	margin-top:11px;
}

.clien_grey{
	background:#f1f2f2;
}
.clien_grey h1{
    color:#414042;
    font-size: 25px;
    font-weight: 500;
    margin-top: 0;
    margin-bottom:5px;
    margin-left: 0px;
}
.clien_grey p{
	margin-left:0px;
	color:#414042;
}
.clien_grey p:hover{
	margin-left:0px;
	color:#414042;
}

.clien_grey ul{
}
.clien_grey ul li{
    background: #ffffff;
    margin-right: 22px;
    float: left;
    list-style-type: none;
    height: 134px;
    padding:23px 20px;
    width: 18%;
	margin-bottom:22px;
}


.imgsec ul{
}
.imgsec ul li{
    margin-right: 22px;
    float: left;
    list-style-type: none;
	margin-bottom:22px;
}
.bg{
    background: #ffffff;
    margin-right: 22px;
    float: left;
    list-style-type: none;
    height: 134px;
    padding: 23px 30px;
    width: 13%;
    margin-bottom: 22px;
}
.bg_img{
	margin:0 auto;
	display:table!important;
}
.padd_top{
	padding-top:10px;
}


.text_p {
    font-size: 20px!important;
    color: #58595b!important;
    text-align: center!important;
	margin:0 auto!important;
	display:table;
	
}

.text_p span{
	float:left;
	padding-top: 5px;
	padding-right: 7px;
}

/* ------------- testmonial section--------------------*/

.contact_sec{
}
.contact_sec p{
	text-align:center;
	padding-top:0px;
		margin:0 auto;
	display:table;
	line-height:25px;
	color:#414042;
}
.contact_sec h1{
color:#414042;
margin-left:0;
}

.contact_sec h4{
	text-align:center;
	font-size:15px;
	font-weight:bold;
	color:#0d509e;
	text-transform:uppercase;
	    margin-top: 50px;
}

.contact_sec span1{
	float:left;
	    padding-right: 10px;
    padding-top: 4px;

}

/* ------------- form section--------------------*/

.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #fff;
    border-radius: 0;
}


.btn-primary.but1 {
    float: right;
	border: 1px solid #af0921;
	font-size:20px;
	font-weight:bold;
}

.btn-primary.but1:hover {
	border: 1px solid #000;
	color:#000;
	transition: all 0.5s ease;
}

iframe{
	width:100%;
}

.map {
    padding: 5% 0;
}
.form-control:focus {
    border-color: #fff;
    outline: 0;
}

/* ------------- services section--------------------*/
.servi_sec{
    padding-top: 3%;
    padding-bottom: 3%;
}

.servi_sec ul{
    border: 1px solid #f1f2f2;
    margin: 0;
    padding: 0;
    text-decoration: none;
    width: 260px;
}

.servi_sec ul li{
    border-bottom: 1px solid #f1f2f2;
    color: #414042;
    list-style-type: none;
    margin-bottom: 0;
}
.servi_sec ul li:last-child
{
	border-bottom: none;
}
.servi_sec ul li a {
    display: block;
    font-size: 15px;
    font-weight: 600;
    line-height: 45px;
    padding-left: 10px;
    text-align: left;
	transition: all .3s ease 0s;
}
.servi_sec ul li:hover a{
    color: #af0921;
	background: #f1f2f2;
}
.servi_sec ul li.select a{
	color:#af0921!important;
	background: #f1f2f2;
}
.servi_sec ul li:hover
{
	border-left: 2px solid #AF0921;
}
.servi_sec ul li.select
{
    border-left: 2px solid #AF0921;
}

.sevi_img {
    margin: 0 auto;
    padding-top: 10px;
}
.servi_sec span {
    float: left;
    margin: 0px 8px 0 0;
    width: 13%;
	transition: all .3s ease 0s;
}	

.ri_img{
	width:100%;
	margin-bottom: 33px;
}
.permanent {
    width: 100%;
}

.permanent > ul, .permanent > ol {
    border: medium none;
    margin: 0 0 15px;
    padding-left: 25px;
    width: 100%;
	list-style-type: none;
}
.permanent > ul > li, .permanent > ol > li {
    border: medium none;
    line-height: 25px;
}
.permanent > ul > li:hover {
    border: medium none;
}

.permanent li:before {
    content: "\f132";
    font-family: "fontawesome";
    margin: 0 7px 0 0;
    position: relative;
    color: #0D509E;
}


/* ------------- footer section--------------------*/
.footer{
	background:#111;
	width: 100%;
	overflow: hidden;
	font-family: 'Open Sans', sans-serif;
    padding-top: 32px;
    padding-bottom: 26px;

}

.footer p {
    color: #fff;
    font-size: 13px;
    text-align: center;
    margin: 0;
}

.footer_icon{
	margin:0 auto;
	display:table;
}

.footer_icon ul{
	text-decoration:none;
	margin:0;
	padding:0;
}

.footer_icon ul li{
	float:left;
	list-style-type:none;
	margin-left:6px;
	width:40px;
	height: 40px;
	background:transparent;
	border-radius: 55px;
	text-align:center;
	padding-top:9px;
}
.footer_icon ul li a{
    font-size: 24px;
    color: #fff;
    text-align: center;
    font-weight: 600;
}

i.fa.fa-twitter {
    padding-left: 2px;
}

.footer_icon ul li:hover {
    float: left;
    list-style-type: none;
    background: #0d509e;
    border-radius: 55px;
    width: 40px;
    height: 40px;
    transition: all 0.5s ease;
    text-align: center;
}

.p_color{
	color:#fff;
}

.p_color:hover{
	color:#FF9900;
}

@media (min-width: 768px){
.navbar-nav > li > a {
    margin: 0 0px;
    padding-top: 0;
}
}
@media (min-width:768px) and (max-width:990px) {
.whi_bg{
	padding: 1px 20px;
}
.c_img,.whi_bg{
	height: 220px;
}
.whi_bg h1 {
    font-size: 22px;
    padding-bottom:0px;
}
.clien_grey ul li{
	width:45%;
}
.custo_img img{
	margin:0 auto;
}
.nav > li > a {
        padding:0 6px 30px 0;
		
}

.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
}
}
@media (min-width:991px) and (max-width:1024px) {
.clien_grey ul li{
	width:17%;
}

}
@media (min-width:991px) and (max-width:1024px) {
/*.blue_bg,.l_img{
	height:70vh;
}*/
.btn{
margin-top:6px;
}
}
@media (min-width:361px) and (max-width:640px) {
.clien_grey ul li {
    margin: 0 auto 22px;
    width:45%!important;
    margin-right: 23px!important;
}
}

@media (min-width:320px) and (max-width:480px) {
.clien_grey ul li {
    margin: 0 auto 22px;
    width:80%!important;
    margin-right: 23px!important;
}
}

/*@media (min-width:768px) and (max-width:1000px) {
.navbar-nav > li > a{
	margin:0px 4px!important;
}
}*/
@media (min-width:768px) and (max-width:1280px) {
.navbar-nav > li > a{
	margin:0;
}

.navbar{
	margin-top:25px;
}
.banner-img img{
	height:100%;
}


.blue_bg {
    padding:10px 43px;
}	

.bor_spa{
	padding-bottom:0;
}

	
.logo_ho img {
    height: auto;
    margin-top: 24px;
    margin-bottom: 7px;
}	
}
@media screen and (max-width: 990px) {

.left_img {
    width: 100%;
    float: none;
}
.l_img{
	height:auto;
}

.blue_bg{
	width:auto;
	height:auto;
}
.sp_rightsec{
	height: auto;
	margin-bottom: 44px;

}


}

@media screen and (max-width: 980px) 
{
.banner-cont
{
	height: 380px;
}
.banner-cont h2 {
    font-size: 48px;
}
.banner-cont p {
    font-size: 16px;
    line-height: 25px;
}
.bor_spa{
	padding-bottom:0;
}

}
@media screen and (min-width: 0px) and (max-width: 767px) 
{

.banner-cont {
    height: 270px;
}
.banner-cont h2 {
    font-size: 24px;
}
.banner-cont p {
    font-size: 13px;
    line-height: 20px;
}
.banner-img img {
    height: 270px;
    width: 100%;
}


.left_img {
    width: 100%;
    float: none;
}
.sp_icon{
	padding-bottom:0;
}

.blue_bg {
    width: 100%;
    float: none;
	padding: 39px 25px;
	height:auto;
}

.sp_icon p {
    padding-right: 33px;
    padding-bottom: 22px;
}

.l_img{
	height:100%;
}

.sp_icon h1{
	margin-bottom:45px;
}

.icon{
	margin-top:0px;
	margin-left:0;
}

.sp_icon p:hover {
    color: #fff;
    font-size: 14px;
}
.sub_page p:hover {
    color: #414042;
}
.blue_bg h2::after{
	left:0px;
}

.img_centr{
	height:auto;
}

.navbar{
	min-height:auto;
	 margin-top: 8px;
}

.navbar-toggle{
	margin-top:0px;
}

.navbar-nav > li > a{
	padding-bottom:16px;
}

.navbar span {
    margin-left: 0;
}

.navbar span i.fa.fa-angle-down {
    margin-left: 10px;
}
.sp_rightsec{
	height: auto;
	margin-bottom: 44px;

}


.c_img{
	height:auto;
}

.why_us h3{
	font-size:22px;
}
.why_us{
	padding-bottom:13%;
}

.footer_icon ul li{
	margin-left:0px;
}
.footer_icon ul li:hover{
	margin-left:0px;
}
.wbor_bot{
	margin: 20px auto 20px;
}

.clien_grey ul li{
	margin: 0 auto 22px;
	width: 81%;
}
.custo_img img{
	margin:0 auto;
}
.whi_box p{
	text-align:center;
	padding:0px;
}

h4{
	text-align:center;
}

.bor_spa{
	padding-bottom:0;
}

.padd_tp{
	padding-bottom:0!important;
	padding-right:0!important;
}
.custo_img{
	margin-bottom:0;
}
.spa_bot{
	margin-bottom:30px;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    color:#414042;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #414042;
}

.padd_p{
	padding-bottom:0!important;
}
.text_p{
	font-size:17px!important;
}
.text_p span{
	margin-left:31px;
}

.servi_sec ul{
	margin:30px auto;
}
.navbar-nav .open .dropdown-menu{border:1px solid rgba(0, 0, 0, .15);
}

.hi {
    height: auto;
}
.alileft {
    padding-left: 4%;
}

}
.fa-phone:before {
    content: "\f095";
    color: red;
}